Subject: New Reply Received - Dear sir I have a complain how I can reach someone who is in charge..?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Sep 2020 21:37:56 +0000

Hi Haedar Mohammad,  The customer has responded to the ticket.  Dear sir I have a complain how I can reach someone who is in charge..?  Ticket comment <div>All that because I asked him about my Shukran point...I bought things by about 500 SR and then added more things by 400SR I didn't find any points in my account he didn't know why? He didn't know how you earn the point!!!! And even for how much you gain points.....
His replies where very unpolite and disrespectful....</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1522748